wlan usb adatper .... Treiber-Muss?

Dieses Thema im Forum "Internet- und Netzwerk-Hardware" wurde erstellt von hensel6, 17.02.2005.

  1. hensel6

    hensel6 Thread Starter MacUser Mitglied

    Beiträge:
    59
    Zustimmungen:
    0
    MacUser seit:
    04.05.2004
    ?????????????????????????????????

    kann mir jemand sagen, ob man für den
    Belkin F5D6051DE Funk-LAN Adapter USB 2.4GHz 11Mbp
    einen treiber braucht, wenn man ihn an ein ibook (10.3) zum laufen bringen will.

    ich habe im forum gelesen, dass das vorgängermodell mackompatibel ist, aber die treiber dafür von der belkin seiter runtergeladen werden müssen.

    leider konnte ich für dieses produkt nun gar keine treiber finden.

    heißt das jetzt, dass das ding keine braucht?

    kommt doch schon mal vor bei usb, oder?

    wenn hier kein belkinspezialist ist, kann mir ja vielleicht einer ne generelle usb-treiber antwort auf meine letztere generelle frage geben.

    brauchen wlan usb-adapter nu immer treiber für's os 10?


    irgendwo muss die neue mackompatible usb-wlan-adapter generation ja sein!

    wo, wenn nich bei belkin

    airport ist auch mir zu teuer!
    d-link trau ich nicht.
    netgear weiß ich eben nicht.

    liebe grüße hensel

    ???????????????????????????????????
     
  2. KAISERFRANZZ

    KAISERFRANZZ MacUser Mitglied

    Beiträge:
    556
    Zustimmungen:
    1
    MacUser seit:
    02.07.2003
    Gibt es eigentlich von Apple eine Liste, wo kompatible Geräte genannt sind?
     
Die Seite wird geladen...

Diese Seite empfehlen